Subject: Trainer Candidate - Anjali Dhir
From: Anjali Dhir <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 05:20:12 -0400

| | Tech Support Test

Name | Anjali Dhir
E-mail | [email-masked]
Phone Number | (91) 7503802892
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Gartner | Customer success specialist | 15 June 2021 | 60000
Previous Employer 1 | American express | Lead customer care executive | 19 aug 2019 |
Previous Employer 2 | Wipro | Associate | 13 June 2013 |

If Selected, how much time do you need to join? | One month
Please briefly describe your work experience specifically in training? | ITSM: End to end responsibility for the management, communication, escalation, investigation, and resolution of incidents. • C-Suite: Serviced C level executives ensuring that client receives value of at least 10x their investment in our services. • SLA and Quality: Ensuring Business and Customer updates are timely and of excellent quality, arranging discussions and updates as required. • ITSM: Responsible for building relationships with our existing clients ensuring they receive value from their Gartner services helping them technically and product wise.  • Acting as Incident escalation focal point, identifying, and resolving conflict and bottlenecks. • Document post incident recovery steps to establish Root Cause, aid in Process improvements, identify deviations and to enable creation of a Knowledge Base. • Coordinate with the Change Manager in case of Emergency Changes required to solve a Major Incident. • Able to work on multiple tasks simultaneously requiring experience with prioritizing tasks due to shifting priorities, fluctuating workloads, and deadline pressures. • Proven experience in handling the Client calls with highest level of satisfaction. • High-level ownership of the technical service restoration plan across all Vendor delivered IT services and the Resolver Group Managers involved in P1 incidents • Coordination of technical restoration actions and plans via email, messaging, updating of P1 tickets in ITSM Tool • Plan, coordinate and control the restoration of complex and high impact system problems that occur within the production environment. • Develop strong working relationships with support and delivery teams, management and liaise with support areas as required. • Responsible to understand their critical initiatives, align Gartner research and expertise, and help Gartner maintain its growth by ensuring strong client retention.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Situation : I was the first person to be hired in Gartner team as a pilot. I had 5 people under ne for further training in the coming 6 months. Because of pilot process, they all wanted to be the best to grow further.
Task : The most difficult situation I had to overcome was to curb unnecessary competition between team mates.
Action : I suggested my leadership team to assign us all with a task to make sure all the SOPs were documented and stored somewhere. We assigned each member of the team with 10 topics each to create an SOP around it from scratch.
Result : Assigning of this task created a dialogue between the team mates and instead of unhealthy competition, they actually started helping each other cover all the scenarios that they come across each day so that the SOPs are updated correctly and accurately. The task which was assigned to them individually, was actually designed to increase communication between them so that they increased their communication in the remote work they were doing from home.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The basic difference according to me between good and Great customer service would be to provide the unsaid and true value to the customer.
If you listen that the customer has a query/issue and deliver to it, it's good customer service. If you listen that the customer has a query/issue and you make sure that they have all the self help tools, future references and documents so that they don't reach out to you for the same thing, then it is great customer service.

What according to you makes you a good candidate for this position?

According to me, the person who would be selected for this position should have following qualities to bring to table :
1. Integrity and honesty : I strongly believe in honest work and integrity to the value of the company, because this is where your work ethic reflects and makes sure that not only you are growing personally, but the company is growing with you as well.
2. Teamwork : This is the second most important trait as I believe that without the team coming together,the vision of the company cannot be achieved.
3. Communication : A clear and crisp communication is the most important aspect of a leader as he/she should be able to make the team mates understand what are the standards that have been set and guide them on how to achieve them effectively.
4. Innovation and creativity : According to me, innovation is everywhere and in all you do. A person in this position should be able to encourage the team mates to come forward and be open to ideas of innovation and change.
5. Lead by example : A person should lastly follow all above mentioned qualities and should lead by example. If the leader follows all these consistently, the team becomes motivated to acheive better than them automatically. This in turns makes sure that the company is getting the best out of their employees.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |